Subject: well hanged b19.1
From: [email-masked] (Anders Franzen)

16 Apr 1998 04:12:38 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Any progress in getting b19 to work for Win95?

I installed the dll for b19.1 and I still have the
very occasionally freezing problem every time I try
perl configure. 

It hangs the system so bad that sometimes a ctrl-alt-del
wont restart the computer.

I'm not sure but it seems to me, that it is some kind of
racing condition, because it bombs in different places.

And running with 'sh -x configure -d' so I get traces
it runs much longer.

Recalling that I read that the signal handling was completely
rewritten? could that be it?

Anyhow I'll switch back to b18.

/Anders
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".